This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 177850 - RPM spec file specified wrong license
RPM spec file specified wrong license
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: flex (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Machata
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-15 12:01 EST by Jonathan S. Shapiro
Modified: 2015-05-04 21:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-18 09:14:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jonathan S. Shapiro 2006-01-15 12:01:28 EST
The current flex spec file identifies the license as BSD. It should read GPL.
Comment 1 Petr Machata 2006-01-18 05:31:27 EST
Should it? There is a revised BSD license in COPYING file.
Comment 2 Jonathan S. Shapiro 2006-01-18 09:14:05 EST
That is really very strange.  I think that I have it confused. Possibly I looked
at the wrong thing. In my earlier spec file and patch, please remove the license
line change.
Comment 3 Petr Machata 2006-01-18 09:21:43 EST
Ok, I'm closing the bug.

Note You need to log in before you can comment on or make changes to this bug.